-S 2  -X RUN  -Q 0 -L 2   87 300
-S 2  -X RUN  -Q 0 -L 2   57 175
-S 2  -X RUN  -Q 0 -L 2   54 250
-S 1  -X RUN  -Q 0 -L 2   46 400
-S 1  -X RUN  -Q 0 -L 2   42 200
-S 0  -X RUN  -Q 1 -L 2   41 200
-S 0  -X RUN  -Q 1 -L 2   41 175
-S 0  -X RUN  -Q 1 -L 2   39 250
-S 0  -X RUN  -Q 1 -L 2   38 125
-S 1  -X RUN  -Q 1 -L 2   38 250
-S 4  -X RUN  -Q 2 -L 1   37 400
-S 4  -X RUN  -Q 2 -L 1   33 125
-S 4  -X RUN  -Q 2 -L 1   33 125
-S 4  -X RUN  -Q 2 -L 1   32 300
-S 3  -X RUN  -Q 3 -L 1   29 175
-S 3  -X RUN  -Q 3 -L 1   26 150
-S 3  -X RUN  -Q 3 -L 1   25 175
-S 3  -X RUN  -Q 3 -L 1   10 125
